### Method

# Gtk EntryCompletionset_inline_selection

deprecated: 4.10

#### Declaration [src]

    void
    gtk_entry_completion_set_inline_selection (
      GtkEntryCompletion* completion,
      gboolean inline_selection
    )

#### Description [src]

Sets whether it is possible to cycle through the possible completions inside the entry.

Deprecated since: 4.10

GtkEntryCompletion will be removed in GTK 5.

Sets property | `Gtk.EntryCompletion:inline-selection`

#### Parameters

`inline_selection`

  Type: `gboolean`

  `TRUE` to do inline selection.